
.boardContainer{
	width: 1000px;
	margin: auto;
}
.titleDiv, .mainDiv, .replyDiv{
	width: 100%;
	margin: auto;
	text-align: center;
	padding-top: 50px;
}
.title{
	color: #54a0ff;
}
table{
	width: 800px;
	margin: auto;
	margin-bottom: 30px;
	border-collapse: collapse;
	
}
thead{
	color: #54a0ff;
	font-size: 25px;
}
.replyTable{
	width: 800px;
	margin-top: 20px;
	text-align: left;
}

tbody{
	font-size: 20px;
}
tr{
	border-bottom: 0.8px solid #dddddd;
}
td{
	padding-top: 5px;
	padding-bottom: 5px;
}
tr:last-child{
	border-bottom: none;
}
.boardTable td:first-child{
	border-right: 0.8px solid #dddddd;
	color: #54a0ff;
	font-weight: bold;
}
.contentTd{
	height: 400px;
}
input{
	width: 800px;
}
textarea{
	width: 800px;
	height: 100px;
}
.btn{
	width: 130px;
	height: 40px;
	border: 1.5px solid #54a0ff;
	background-color: #54a0ff;
	color: white;
	font-size: 18px;
	font-weight: bold;
	border-radius: 3px;
}
.redeleBtn{
	width: 90px;
	height: 30px;
	border: 2.5px solid #54a0ff;
	background-color: white;
	color: #54a0ff;
	border-radius: 3px;
}